@charset "utf-8";

/* common
---------------------------------------------*/
* {margin:0;padding:0;}

a:link,a:visited {
	color: #ffffff;
	text-decoration:underline;
}
a:hover,a:active {
	color: #d90909;
	text-decoration:underline;
}

.impact   {font-size:20pt; font-weight:bold;}
.impact2  {color:red;}
.impact3  {background:yellow; color:#000;}
#impact4  {underline;}
.impact5  {background:#173B50; padding:2px 5px; color:#fff;}
.impact6  {background:#f4f4f4; padding:3px; line-height:1.1;}
.impact7  {background: #B60000; padding:2px 5px; color:#fff;}
.style2   {color: #FF0000}
.style3   {color: #333333}
.style4   {color: #000000}


img{ border: none;}

/* ボタンのマウスオーバーで明るくする */
.btn:hover {
  filter: brightness(120%);
}


/* animation
---------------------------------------------*/
.feedInUp {
	opacity: 0;
	transform: translate(0,30px); 
	-webkit-transform: translate(0,30px); 
	transition: 1.5s;
}
.feedInUp_On {
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

/* layout
---------------------------------------------*/


/*TopIntro-Start*/
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	min-width: 1002px;

/*背景画像*/
  background-image: url("../images/bg_01.png");
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: top center;
	background-size: cover;
	background-color: #f3f1f1;
	
-webkit-text-size-adjust:none;
	
  text-align:center;
  font-size:px;
  font-family: 'meiryo', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    color: #383d5c;
}

#head1 { background: url("../images/header_01.png") no-repeat top center; height:    1192px; } 
#head2 { background: url("../images/header_02.png") no-repeat top center; height:    2361px; } 
#head3 { background: url("../images/header_03.png") no-repeat top center; height:    1835px; } 
#head4 { background: url("../images/header_04.png") no-repeat top center; height:    807px; } 
#head5 { background: url("../images/header_05.png") no-repeat top center; height:    2580px; } 
#head6 { background: url("../images/header_06.png") no-repeat top center; height:    1890px; } 
#head7 { background: url("../images/header_07.png") no-repeat top center; height:    1006px; } 
#head8 { background: url("../images/header_08.png") no-repeat top center; height:    1674px; } 
#head9 { background: url("../images/header_09.png") no-repeat top center; height:    1999px; } 
#head10 { background: url("../images/header_10.png") no-repeat top center; height:    1950px; } 
#head11 { background: url("../images/header_11.png") no-repeat top center; height:    3236px; } 
#head12 { background: url("../images/header_12.png") no-repeat top center; height:    4519px; } 
#head13 { background: url("../images/header_13.png") no-repeat top center; height:    2920px; } 
#head14 { background: url("../images/header_14.png") no-repeat top center; height:   3313px; } 
#head15 { background: url("../images/header_15.png") no-repeat top center; height:    2053px; } 
#head16 { background: url("../images/header_16.png") no-repeat top center; height:    1841px; } 
#head17 { background: url("../images/header_17.png") no-repeat top center; height:    3657px; } 


#form01 { background: url("../images/form_01.png") no-repeat top center; height:    276px; } 
#form02 { background: url("../images/form_02.png") no-repeat top center; height:    286px; } 
#form03 { background: url("../images/form_03.png") no-repeat top center; height:    300px; } 
#form04 { background: url("../images/form_04.png") no-repeat top center; height:    291px; }


/*----- 固定ボタン -----*/
.side{position: fixed;
  position: fixed;
  right: 0;
  bottom: 0px;
  z-index: 2;
}
.side a img:hover{
  opacity:0.8;
}


/*----- side button -----*/

@-webkit-keyframes swing
{
    15%
    {
        -webkit-transform: translateX(5px);
        transform: translateX(5px);
    }
    30%
    {
        -webkit-transform: translateX(-5px);
       transform: translateX(-5px);
    } 
    50%
    {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }
    65%
    {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }
    80%
    {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }
    100%
    {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
@keyframes swing
{
    15%
    {
        -webkit-transform: translateX(5px);
        transform: translateX(5px);
    }
    30%
    {
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px);
    }
    50%
    {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }
    65%
    {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }
    80%
    {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }
    100%
    {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

.swing:hover {
-webkit-animation: swing 1s ease;
animation: swing 1s ease;
-webkit-animation-iteration-count: 1;
animation-iteration-count: 1;
}






.fixed_btn { 
	position: fixed;
	bottom: 10px;
	right: 10px;
	padding: 6px 40px;
}


/*----- 背景画像（固定？） -----*/
.section1{
	background-image: url(../images/bg_01.png);
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: top center;
	
}


 


.parent{
	background-image: url("../images/form_0.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
	width: px;
	height: px;
	position: relative;
	
	
}
	
.child{
	
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	position: absolute;
	
}	
	
.sub1{
	width: 800px;
	margin:auto;
	display: flex;
}	
	
.sub2{
	width:450px;
	margin:0 auto;
	
}


.sub00{
	width:100%;
	margin:0 auto;
	height:100% ;
}


.btn{
	
	
	
}

#wrap {

	background-image: url("../images/form_01.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrap1 {

	background-image: url("../images/header_04.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
	
}


#wrapform {

	background-image: url("../images/wrapform.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}


#container {

	text-align:left;
	width:1000px;
	margin:0 auto;
	
	
}

#text {

	text-align:left;
	width:800px;
	margin:0 auto;
	font-size:40px;

	
}
#text2 {

	text-align:left;
	width:850px;
	margin:0 auto;
	font-size:40px;
	
}

#text3 {

	text-align:left;
	width:920px;
	margin:0 auto;
	
	
}


#text4 {

	text-align:left;
	width:850px;
	margin:0 auto;
	
	
}

#text5 {

	text-align:left;
	width:800px;
	margin:0 auto;
	line-height: 2;
	
	
}

#text6 {

	text-align:left;
	width:800px;
	margin:0 auto;
	line-height: 2;
	
	
}

#textwhite {

	text-align:left;
	width:850px;
	margin:0 auto;
	color: #fff;
	
}

#texts2 {

	text-align:left;
	width:750px;
	position: relative;
	margin-top:170px;
	margin-left:400px;
	
	
}




#texts4 {

	text-align:left;
	width:800px;
	margin-top:250px;
	margin-left:170px;
	
	
}




.container {

	text-align:left;
	width:1200px;
	margin:0 auto;
	

	
}

.containerform {

	text-align:left;
	width:450px;
	margin-left:500px;
	
	
}



.white {
  color: #fff;
}

.text-center {
　text-align: center;
}

#footer {  
	background-color: #b94bd2;
}
--------------------------- */

ol,
ul{
	list-style-position: inside;
	padding-left:10px;
}
ol li,
ul li{
	text-align:left;
}

